Intel® Enhanced Privacy ID SDK 2.0.0

Data Fields
NrProof Struct Reference
epid » common » types

non-revoked Proof. More...

`#include <epid/common/types.h>`

## Data Fields
G1ElemStr | T
| an element in G1
FpElemStr | c
| an integer between [0, p-1]
FpElemStr | smu
| an integer between [0, p-1]
FpElemStr | snu
| an integer between [0, p-1]

## Detailed Description

non-revoked Proof.

Non-revoked Proof: (T, c, smu, snu)

The documentation for this struct was generated from the following file:

- epid/common/types.h